<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [totalExperience](./bitburner.office.totalexperience.md)

## Office.totalExperience property

Total experience of all employees

**Signature:**

```typescript
totalExperience: number;
```
